<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.multiview/1">
    <module_version install_time="1416338698277" last="true" origin="installer" specification_version="1.40.1">
        <file crc="3216778929" name="config/Modules/org-netbeans-core-multiview.xml"/>
        <file crc="4176795719" name="modules/locale/org-netbeans-core-multiview_ja.jar"/>
        <file crc="563138604" name="modules/locale/org-netbeans-core-multiview_pt_BR.jar"/>
        <file crc="215202529" name="modules/locale/org-netbeans-core-multiview_ru.jar"/>
        <file crc="1757856210" name="modules/locale/org-netbeans-core-multiview_zh_CN.jar"/>
        <file crc="2969939465" name="modules/org-netbeans-core-multiview.jar"/>
    </module_version>
</module>
